# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = ant-doc
pkgbase = ant
pkgver = 1.10.7-1
pkgdesc = Apache Ant build tool documentation
url = https://ant.apache.org/
builddate = 1568159085
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 37554176
arch = any
license = APACHE
replaces = apache-ant-doc
conflict = apache-ant-doc
makedepend = bash
makedepend = java-environment
makedepend = junit
makedepend = java-hamcrest
